requireify : 0.1.1

Description

Browserify plugin to access all modules from browser console

Summary

7 software packages are referencing this project.
That is a beginning.
This version number (0.1.1) fits semantic versioning 2.0.0!

Keywords

browserify v2 js plugin transform

Dependencies

5 Compile Dependencies
Dependency Badge
Required Newest
combine-source-map ~0.2.0 0.7.2
detective ~2.2.0 4.3.1
inline-source-map ~0.2.5 0.6.2
innersource 0.0.2 0.0.2
through ~2.2.7 2.3.8

4 Development Dependencies
Required Newest
browserify ~2.29.1 13.0.1
coffeeify ~0.5.2 2.0.1
convert-source-map ~0.2.6 1.2.0
jshint ~2.1.11 2.9.2
See visual page

NPM

NPM install
npm install requireify@0.1.1
package.json
"requireify": "0.1.1"
Download

Leave a comment

Sign in to leave a comment.